---
tr:
  activerecord:
    attributes:
      poll:
        expires_at: Bitiş zamanı
        options: Seçenekler
      user:
        agreement: Hizmet Sözleşmesi
        email: E-posta adresi
        locale: Bölge ayarı
        password: Parola
      user/account:
        username: Kullanıcı adı
      user/invite_request:
        text: Gerekçe
    errors:
      attributes:
        domain:
          invalid: geçerli bir alan adı değil
      messages:
        invalid_domain_on_line: "%{value} geçerli bir alan adı değil"
        too_many_lines: "%{limit} satır sınırının üzerinde"
      models:
        account:
          attributes:
            username:
              invalid: sadece harfler, sayılar ve alt çizgiler
              reserved: kullanılamaz
        admin/webhook:
          attributes:
            url:
              invalid: geçerli bir URL değil
        doorkeeper/application:
          attributes:
            website:
              invalid: geçerli bir bağlantı değil
        import:
          attributes:
            data:
              malformed: bozulmuştur
        list_account:
          attributes:
            account_id:
              taken: zaten listede var
          must_be_following: takip edilen bir hesap olmalı
        status:
          attributes:
            reblog:
              taken: durum zaten var
        user:
          attributes:
            email:
              blocked: izin verilmeyen bir e-posta sağlayıcı kullanıyor
              unreachable: mevcut gözükmüyor
            role_id:
              elevated: mevcut rolünüzden yüksek olamaz
        user_role:
          attributes:
            permissions_as_keys:
              dangerous: temel rol için güvenli olmayan izinleri içerir
              elevated: mevcut rolünüzün sahip olmadığı izinleri içeremez
              own_role: mevcut rolünüzle değiştirilemez
            position:
              elevated: mevcut rolünüzden yüksek olamaz
              own_role: mevcut rolünüzle değiştirilemez
        webhook:
          attributes:
            events:
              invalid_permissions: erişim hakkınız olmayan olayları içeremez
